local fn = _gn(0xB0A6CFD2C69C1088)
--- SET_TASK_MOVE_NETWORK_SIGNAL_BOOL
-- @param ped The ped that's performing the task.
-- @param signalName The property name.
-- @param value The property value to set.
function Global.SetTaskMoveNetworkSignalBool(ped, signalName, value)
	return _in2(fn, ped, _ts(signalName), value)
end
